File baselibs.conf of Package ConsoleKit

ConsoleKit
  requires "ConsoleKit = <version>"
  supplements "packageand(ConsoleKit:pam-<targettype>)"